### File

`packages/eui-dynamic-forms-ui/src/lib/dynamic-forms.module.ts`

### Methods

Static forChild
`forChild(dynMap: UxDynMappingConfig)`
Parameters :
Name | Type | Optional
dynMap | `UxDynMappingConfig` | No
Returns : `ModuleWithProviders<DynamicFormsModule>`

Static forRoot
`forRoot(dynMap: UxDynMappingConfig)`
Parameters :
Name | Type | Optional
dynMap | `UxDynMappingConfig` | No
Returns : `ModuleWithProviders<DynamicFormsModule>`

# result-matching ""

# No results matching ""